## Form Layout

Demo for form control styles, layout options, and custom components for creating a wide variety of forms.

Basic form
Email
Password
Address
Address 2
City
State
Zip
Check me out
Horizontal form
Email
Password
Disabled
Radios
First radio
Second radio
Third disabled radio
Checkbox
Checkbox
Textarea
Form row
Email
Password
Address
Address 2
City
State
Zip
Check me out
Inline Form
Name Username
@
Preference
Remember me

##### Notifications

Package has uploaded successfull
Package is zipped and uploaded
1m ago
Widgets are updated successfull
Just create new layout Index, form, table
2m ago
Notifications have been sent
Fusce dapibus, tellus ac cursus commodo
30m ago
Link was attached to menu
New layout has been attached to the menu
1h ago

##### Shortcuts

Control area

Activity

Droplet

Upload

Users

Settings